al_get_sample_instance_depth(3)

NAME

al_get_sample_instance_depth - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    ALLEGRO_AUDIO_DEPTH al_get_sample_instance_depth(const ALLEGRO_SAMPLE_INSTANCE *spl)

DESCRIPTION

Return the audio depth of the sample instance's sample data.

SEE ALSO

ALLEGRO_AUDIO_DEPTH(3).